## ttfautohint 0.8

=== debian/changelog ===
ttfautohint (0.8-1) unstable; urgency=low

  * Initial release. (Closes: #659233)

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Wed, 08 Feb 2012 14:27:05 +0100
