=== debian/control ===
Source: ttfautohint
Section: fonts
Priority: optional
Maintainer: Gürkan Sengün <gurkan@phys.ethz.ch>
Uploaders: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Build-Depends: debhelper (>= 8.0.0), autotools-dev, libqt4-dev, libfreetype6-dev
Standards-Version: 3.9.2
Homepage: http://www.freetype.org/ttfautohint/

Package: ttfautohint
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Automatic font hinter
 This project provides a library which takes a TrueType font as the input,
 removes its bytecode instructions (if any), and returns a new font where all
 glyphs are bytecode hinted using the information given by FreeType's
 autohinting module. The idea is to provide the excellent quality of the
 autohinter on platforms which don't use FreeType.
 .
 This includes a cli and a gui version of the tool.
