=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_install:
	dh_link -pttfautohint usr/share/man/man1/ttfautohint.1 usr/share/man/man1/ttfautohintGUI.1
	dh_auto_install
