## ttfautohint 0.9

=== debian/changelog ===
ttfautohint (0.9-1) unstable; urgency=low

  * New upstream version.
  * Bump standards version to 3.9.3.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Sat, 16 Jun 2012 12:07:22 +0200
