=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Gürkan Sengün <gurkan@phys.ethz.ch>
 Uploaders: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 8.0.0), autotools-dev, libqt4-dev, libfreetype6-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://www.freetype.org/ttfautohint/
 
 Package: ttfautohint
