=== debian/watch ===
version=3
http://sf.net/freetype/ttfautohint-(.*)\.tar\.gz
