## ttfautohint 0.94

=== debian/changelog ===
ttfautohint (0.94-1) unstable; urgency=low

  [ Gürkan Sengün ]
  * New upstream version.

  [ Axel Beckert ]
  * Update watch file. Thanks Bart Martens!

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Wed, 09 Jan 2013 16:28:34 +0100
