## ttfautohint 0.95

=== debian/changelog ===
ttfautohint (0.95-1) unstable; urgency=low

  * New upstream version.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Mon, 08 Apr 2013 11:44:11 +0200
