## ttfautohint 0.96

=== debian/changelog ===
ttfautohint (0.96-1) unstable; urgency=low

  [ Gürkan Sengün ]
  * New upstream version.
  * Bump standards version to 3.9.4.
  * Bump debhelper version to 9.
  * Update debian/copyright years.

  [ Axel Beckert ]
  * Add Comment header to debian/copyright to fix lintian warning
    unused-license-paragraph-in-dep5-copyright
  * Add patch to fix blhc warning compiler-flags-hidden
  * Use dh_autoreconf, add according build-dependency
  * Remove redundant override for dh_auto_install

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Mon, 23 Sep 2013 10:29:07 +0200
