## ttfautohint 0.97

=== debian/changelog ===
ttfautohint (0.97-1) unstable; urgency=low

  * New upstream version.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Thu, 21 Nov 2013 10:36:19 +0100
