=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Gürkan Sengün <gurkan@phys.ethz.ch>
 Uploaders: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 8.0.0), autotools-dev, libqt4-dev, libfreetype6-dev
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 9), dh-autoreconf, libqt4-dev, libfreetype6-dev
+Standards-Version: 3.9.4
 Homepage: http://www.freetype.org/ttfautohint/
 
 Package: ttfautohint
