=== debian/watch ===
version=3
http://qa.debian.org/watch/sf.php/freetype/ttfautohint-(\d[^x]*)\.(?:tgz|tbz2|tar\.(?:gz|bz2|xz))
# Bart Martens <bartm@debian.org>  Sat, 01 Dec 2012 12:36:20 +0000
