## ttfautohint 1.5

=== debian/changelog ===
ttfautohint (1.5-1ubuntu1) yakkety; urgency=medium

  * Fix building without freetype-config --libtool (not available anymore
    in Ubuntu).

 -- Matthias Klose <doko@ubuntu.com>  Fri, 06 May 2016 15:56:00 +0200

ttfautohint (1.5-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 1.5
  * Add pkg-config and libharfbuzz-dev.
  * Declare compliance with Debian policy 3.9.7.
  * Add Vcs-* fields.
  * Update copyright file using cme tool
  * Add lintian override for exception text
  * Update watch file to verify GPG signature on downloaded file.
  * Use secure URL for Vcs-Git field.
  * Drop jquery-1.11.2.min.js file and repack the original source.
    + debian/watch: add repack option
    + debian/copyright: Add Files-Excluded componet along with comment.

 -- Vasudev Kamath <vasudev@copyninja.info>  Tue, 15 Mar 2016 20:29:54 +0530
