=== debian/control ===
--- 
+++ 
@@ -3,8 +3,15 @@
 Priority: optional
 Maintainer: Gürkan Sengün <gurkan@phys.ethz.ch>
 Uploaders: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 9), dh-autoreconf, libqt4-dev, libfreetype6-dev
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 9),
+ dh-autoreconf,
+ libqt4-dev,
+ libfreetype6-dev,
+ pkg-config,
+ libharfbuzz-dev,
+Standards-Version: 3.9.7
+Vcs-Git: https://anonsmc.debian.org/git/pkg-fonts/ttfautohint.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-fonts/ttfautohint.git
 Homepage: http://www.freetype.org/ttfautohint/
 
 Package: ttfautohint
