## ttfautohint 1.6

=== debian/changelog ===
ttfautohint (1.6-1) unstable; urgency=medium

  [ Adam Borowski ]
  * Fix a typo in Vcs-Git URL.

  [ Gürkan Myczko ]
  * Update my name in Uploaders.
  * New upstream version. (Closes: #794743)
  * Bump standards version to 3.9.8.

  [ Axel Beckert ]
  * debian/{control,copyright}: Update Homepage, Source and Format to use
    https:// URLs. Issues reported by DUCK.
  * Enable all hardening build flags.
  * debian/copyright: Remove obsolete Files stanza for
    doc/jquery-1.11.2.min.js which is excluded upon repacking.
  * Bump debhelper compat level to 10.
    + Update versioned debhelper build-dependency accordingly.
    + Remove explicit dh-autoreconf build-dependency.
    + Remove "--with autoreconf" from debian/rules.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Tue, 10 Jan 2017 02:18:54 +0100
