=== debian/control ===
--- 
+++ 
@@ -1,18 +1,17 @@
 Source: ttfautohint
 Section: fonts
 Priority: optional
-Maintainer: Gürkan Sengün <gurkan@phys.ethz.ch>
+Maintainer: Gürkan Myczko <gurkan@phys.ethz.ch>
 Uploaders: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 9),
- dh-autoreconf,
+Build-Depends: debhelper (>= 10),
  libqt4-dev,
  libfreetype6-dev,
  pkg-config,
  libharfbuzz-dev,
-Standards-Version: 3.9.7
-Vcs-Git: https://anonsmc.debian.org/git/pkg-fonts/ttfautohint.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-fonts/ttfautohint.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-fonts/ttfautohint.git
-Homepage: http://www.freetype.org/ttfautohint/
+Homepage: https://www.freetype.org/ttfautohint/
 
 Package: ttfautohint
 Architecture: any
