## ttfautohint 1.7

=== debian/changelog ===
ttfautohint (1.7-1) unstable; urgency=medium

  * New upstream version.
  * debian/control: replace build-depends on qt4 with
    qt5 dependencies. (Closes: #875211)
  * Switch Maintainers and Uploaders.
  * Bump standards version to 4.0.0.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Fri, 22 Sep 2017 17:38:42 +0200
