=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: ttfautohint
 Section: fonts
 Priority: optional
-Maintainer: Gürkan Myczko <gurkan@phys.ethz.ch>
-Uploaders: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
+Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
+Uploaders: Gürkan Myczko <gurkan@phys.ethz.ch>
 Build-Depends: debhelper (>= 10),
- libqt4-dev,
+ qt5-qmake, qtbase5-dev, qtchooser,
+ bison, flex,
  libfreetype6-dev,
  pkg-config,
  libharfbuzz-dev,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-fonts/ttfautohint.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-fonts/ttfautohint.git
 Homepage: https://www.freetype.org/ttfautohint/
