## ttfautohint 1.8.1

=== debian/changelog ===
ttfautohint (1.8.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/control:
    + Mark package compliance with Debian policy 4.1.3.
    + Use new salsa URL in Vcs-* fields.
    + Create libttfautohint1 and libttfautohint-dev packages for library
      and development headers.
    + Add libttfautohint1 to section libs.
  * debian/patches:
    + Refresh fix-silent-compilation patch with new release.
  * debian/watch:
    + Use secure URL in watch.
    + Use @ARCHIVE_EXT@ and @ANY_VERSION@ macros in watch file.

 -- Vasudev Kamath <vasudev@copyninja.info>  Sun, 14 Jan 2018 21:17:21 +0530
