=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.sig/,repack \
 https://qa.debian.org/watch/sf.php/freetype/ttfautohint-@ANY_VERSION@@ARCHIVE_EXT@
# Bart Martens <bartm@debian.org>  Sat, 01 Dec 2012 12:36:20 +0000
