## ttfautohint 1.8.2

=== debian/changelog ===
ttfautohint (1.8.2-1) unstable; urgency=medium

  * Team upload

  [ Jeremy Bicha ]
  * New upstream release
    - Fixes "Please use 'pkg-config' to find FreeType 2" (Closes: #892444)
  * Add debian/gbp.conf
  * Bump debhelper compat to 11

  [ Dmitry Shachnev ]
  * Merge changes from 1.7-1, which were overridden by 1.8.1-1 upload.
    Closes: #875211 (again).

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 01 Dec 2018 12:01:16 -0500
