## ttfautohint 1.8.3

=== debian/changelog ===
ttfautohint (1.8.3-2) unstable; urgency=medium

  * Upload to unstable.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Sat, 10 Aug 2019 18:23:41 +0200

ttfautohint (1.8.3-1) experimental; urgency=medium

  * New upstream version.
  * debian/control: fix hiner typo.
  * Add upstream signature.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Mon, 15 Apr 2019 08:15:56 +0200
