## ttfautohint 1.8.4

=== debian/changelog ===
ttfautohint (1.8.4-2) unstable; urgency=medium

  * Ack NMU.
  * Bump standards version to 4.7.0.
  * d/copyright: bump year.
  * d/control: update build-depends pkg-config to pkgconf.

 -- Alex Myczko <tar@debian.org>  Sat, 22 Jun 2024 15:02:53 +0000

ttfautohint (1.8.4-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062997

 -- Steve Langasek <vorlon@debian.org>  Wed, 28 Feb 2024 19:52:33 +0000

ttfautohint (1.8.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release 1.8.4.
  * debian/control:
    + Bump Standards-Version to 4.6.2.
    + Bump debhelper compat to v13.
    + Replace transitional package: libfreetype6-dev => libfreetype-dev.
  * debian/copyright: Update exclusion of jquery js file.
  * debian/patches/: Refresh with "gbp pq".
  * debian/clean: Do not install .la file.
  * debian/libttfautohint-dev.install: Install .a static library.
  * debian/patches/:
    + configure.ac-Hardcode-version-for-now-to-avoid-FTBFS.patch:
      Try to hardcode version string for now to circumvent FTBFS.

 -- Boyuan Yang <byang@debian.org>  Sat, 19 Aug 2023 17:28:01 -0400
