=== debian/control ===
--- 
+++ 
@@ -1,25 +1,29 @@
 Source: ttfautohint
 Section: fonts
 Priority: optional
-Maintainer: Gürkan Myczko <gurkan@phys.ethz.ch>
-Uploaders: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 10),
- libqt4-dev,
- libfreetype6-dev,
- pkg-config,
+Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
+Uploaders: Alex Myczko <tar@debian.org>
+Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13),
+ qt5-qmake, qtbase5-dev, qtchooser,
+ bison, flex,
+ libfreetype-dev,
+ pkgconf,
  libharfbuzz-dev,
-Standards-Version: 4.1.3
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/fonts-team/ttfautohint.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/ttfautohint
 Homepage: https://www.freetype.org/ttfautohint/
 
-Package: libttfautohint1
+Package: libttfautohint1t64
+Provides: ${t64:Provides}
+Replaces: libttfautohint1
+Breaks: libttfautohint1 (<< ${source:Version})
 Section: libs
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends},
  ${shlibs:Depends}
-Description: Automatic font hiner - library
+Description: Automatic font hinter - library
  This project provides a library which takes a TrueType font as the input,
  removes its bytecode instructions (if any), and returns a new font where all
  glyphs are bytecode hinted using the information given by FreeType's
@@ -32,8 +36,8 @@
 Section: libdevel
 Architecture: any
 Depends: ${misc:Depends},
- libttfautohint1 (= ${binary:Version})
-Description: Automatic font hiner - development files
+ libttfautohint1t64 (= ${binary:Version})
+Description: Automatic font hinter - development files
  This project provides a library which takes a TrueType font as the input,
  removes its bytecode instructions (if any), and returns a new font where all
  glyphs are bytecode hinted using the information given by FreeType's
@@ -46,7 +50,7 @@
 Architecture: any
 Depends: ${shlibs:Depends},
  ${misc:Depends},
- libttfautohint1 (= ${binary:Version})
+ libttfautohint1t64 (= ${binary:Version})
 Description: Automatic font hinter
  This project provides a library which takes a TrueType font as the input,
  removes its bytecode instructions (if any), and returns a new font where all
